<?php
$mysqli = new mysqli("127.0.0.1", "root", "", "siakad");
$res = $mysqli->query("SELECT id_matkul_pddikti, nama_mata_kuliah, id_kurikulum, semester FROM mata_kuliah LIMIT 5");
while($row = $res->fetch_assoc()) {
    print_r($row);
}
